summaryrefslogtreecommitdiff
blob: fa3f675950a5249f7a09e74f64f978236058d802 (plain)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
--- src/conf.sh	1995-06-16 02:19:24.000000000 -0400
+++ src.new/conf.sh	2002-06-17 12:49:10.000000000 -0400
@@ -79,7 +79,7 @@
 chmod 0 a.d &&
 { test -w a.d || cp /dev/null a.d 2>/dev/null; } && {
 	echo >&3 "$n$0: This command should not be run with superuser permissions."
-	exit 1
+#	exit 1
 }
 echo >&3 OK
 rm -f a.d || exit
@@ -1007,7 +1007,7 @@
 }
 EOF
 # AIX 3.2.0 read-only mmap updates last-modified time of file!  Check for this.
-sleep 2
+# sleep 2
 cp a.c a.d || exit
 sleep 2
 has_map_fd=? has_mmap=? has_madvise=? mmap_signal=
@@ -2286,3 +2286,4 @@
 cat a.h$H
 
 echo >&3 OK
+